section#title-banner
{
	background-image: url(../img/About_us-05.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	color: #fff;
	padding: 80px 0;
}

section#history {}
section#history #history-lead {
	background-color: #00a513;
	color: #fff;
	font-style: italic;
	font-weight: 500;
	font-size: 1.6rem;
}
section#history #history-lead-text {padding: 80px 0;}
section#history #history-lead-image { margin-left: -15px; margin-right: -15px; }

section#history #history-content {height: 100%; width: 100%;}
section#history h2 {margin-bottom: 30px;}
section#history h2 strong { color: #00a513; font-weight: 500; }
section#history div.sep { width: 100px; height: 8px; background-color: #00a513; margin-bottom: 40px; }

section#history #history-content p {
	font-size: 1.1rem;
	line-height: 1.6rem;
}

section#values {
	background-color: rgba(239,239,239,1);
	padding: 40px 0;
}

section#values h2 {margin-bottom: 30px;}
section#values h2 strong { color: #00a513; font-weight: 500; }

.key-value {
	background-color: #fff;
	box-shadow: 7px 7px 7px rgba(0,0,0,0.2);
	text-align: center;
	padding: 40px;
	min-height: 470px;
}

.key-value .v-ico {
	display: block;
	margin: auto;
	max-width: 100px;
	margin-bottom: 30px;
}

.key-value h3 { font-size: 1.5rem; }

.key-value p.v-lead {
	line-height: 1.8rem;
	color: #303030;
}

.key-value p.v-lead strong
{
	color: #222;
}

.key-value ul {
	list-style: none;
	padding-left: 0;
	margin-bottom: 0;
}

.key-value ul li {
	list-style: none;
	margin-bottom: 20px;
}

section#about-bot {}

section#about-bot #ab-text {
	font-size: 1.2rem;
	font-weight: 300;
	line-height: 2rem;
}

section#about-bot #ab-text p {
	margin-bottom: 2.4rem;
}

section#about-bot #ab-text p strong 
{
	font-weight: 500;
}

section#about-bot #ab-cta-bg {
	background-color: #554c36;
}
section#about-bot #ab-cta {
	color: #fff;
	text-align: center;
	padding: 0 40px;
	height: 100%;
	width: 100%;
}

section#about-bot #ab-cta .align-middle
{
}

#ab-cta h3 { font-size: 1.8rem; }
#ab-cta p.lead { font-size: 1.6rem; font-weight: 200; }
#ab-cta .btn {
	color: #fff;
	background-color: #f2bb30;
	text-transform: uppercase;
	border-radius: 0;
	border: 0;
	font-size: 1.5rem;
	font-weight: 500;
	letter-spacing: 2px;
	padding: 1.2rem 2.4rem;
}

@media (max-width: 575px) {
	section#title-banner {
		padding: 25px 0;
	}

	section#title-banner h1 { font-size: 1.8rem; }
	section#title-banner p.lead { font-size: 1rem; }

	section#history #history-lead { display: none; }

	section#history h2 {margin-bottom: 15px; font-size: 1.8rem;}
	section#history div.sep { margin-bottom: 20px; }

	section#history #history-content p {font-size: 0.9rem; line-height: 1.4rem;}

	section#values h2 {margin-bottom: 15px; font-size: 1.8rem;}

	section#about-bot #ab-cta {
		padding: 25px 0;
	}

	.key-value
	{
		margin-top: 20px;
		padding: 20px;
		min-height: 300px;
	}

	.key-value p.v-lead {
		line-height: 1.4rem;
	}

	#ab-cta h3 { font-size: 1.4rem; }
	#ab-cta p.lead { font-size: 1.2rem; }
	#ab-cta .btn {
		font-size: 0.9rem;
		font-weight: 500;
		letter-spacing: 2px;
		padding: 0.8rem 1.5rem;
	}

	section#about-bot #ab-text { font-size: 0.9rem; line-height: 1.4rem; }
}
